Subject: [Ltru] Appointment of Language Subtag expert reviewers and WG closure

From: Alexey Melnikov <[email-masked]>
Date: Wed, 25 Nov 2009 23:38:41 +0000

Hi WG,
This is a delayed announcement that IESG has reappointed Michael Everson and Doug Ewell as expert reviewers for the registry governed by RFC 5646. IESG will review the appointment in 6 months.

At this point I would like to congratulate the WG with successfully completing all WG milestones and to thank participants for their contributions over the years.

Based on prior discussions on the mailing list about rechartering I see no consensus to recharter, so I would like to close the WG. This mailing list will remain open.

Thank you,
Alexey
-- 
IETF Application Area Director, <http://www.ietf.org/IESGmems.html>
Internet Messaging Team Lead, <http://www.isode.com>
JID: same as my email address